SessionHandlerInterface
SessionHandlerInterface::destroy
SessionHandlerInterface
PHP Manual

# SessionHandlerInterface::close

Close the session

### Description

abstract public bool SessionHandlerInterface::close ( void )

Closes the current session. This function is automatically executed when closing the session, or explicitly via session_write_close.

### Parameters

This function has no parameters.

### Return Values

The return value (usually `TRUE` on success, `FALSE` on failure). Note this value is returned internally to PHP for processing.